Bug 1125988 - Please update to version 1.3.2
Summary: Please update to version 1.3.2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libogg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 14:30 UTC by David King
Modified: 2016-02-01 02:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-05 18:37:58 UTC


Attachments (Terms of Use)
update to 1.3.2 (38.26 KB, patch)
2014-08-01 14:32 UTC, David King
no flags Details | Diff

Description David King 2014-08-01 14:30:40 UTC
libogg 1.3.2 was released a while ago, and updating to it means that the two patches in the package can be dropped.

http://downloads.xiph.org/releases/ogg/libogg-1.3.2.tar.xz

Comment 1 David King 2014-08-01 14:32:04 UTC
Created attachment 923327 [details]
update to 1.3.2

Comment 2 Jaromír Cápík 2014-08-05 18:37:58 UTC
Built & tested ... closing.


Note You need to log in before you can comment on or make changes to this bug.